[EPIC] Mo6inbHui popatok - Bug #6140

He moxnuBo 36epert nepesipKy B MOAyni KOHTPonb Plum
22/01/2025 08:45 - ¥ Sandra Ta Chan

Status: New Start date: 22/01/2025
Priority: High Due date:
Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Plum market
Description

https://plum.m.abmretail.com/#/macro-spacing?id=57113d96-8d2a-4df5-b5a5-271c87f29feb&store=3d519f8c-b0d8-11ec-9bf0-f7{5b4
50bddc&activeEquip=9898a9b8-8a298-498b-8b88-b9998b9a9b9b&openEquip=true&title=Plum Market West Bloomfield > West
Bloomfield > WBL Deli Pegged 4ft;

KnieHT cboroaHi 3paHky Hamarascsl MPOBECTY KOHTPOSb Ha Ll nnaHorpami. MNpoTe, npy 36epeXeHHi KNieHT OpUMaB Taky MOMUIKY

Related issues:
Related to [EPIC] Mob6inbHuii nonatok - Bug #5835: He BiokprBaeTbcs KapTouka To... New 26/09/2024

History

#1 - 23/01/2025 01:34 - # Pavlo Scherbatyuk
- File 6140.png added

[aHa nomunka BUHWKaE y BUNaAKy Konu obnanHaHHa Mae oyoni ToBapis Ha 0LHOMY psifii raykis abo Ha OaHii nonuui.
SIKWO BUKOHYBATM KOHTPOJIb MO BCIM TOBapaM KpiM Takux, sIK ONUCAHO BUILE, TO KOHTPOSb BUKOHYETbCS 6€3 MOMUNKN.
Lle Bxe onncaHo B 3apavi #5834. MoTpibHO 6yne 06roBopuUTY Ha OEMNiKY.
#3 - 24/01/2025 08:51 - # Pavlo Scherbatyuk
- Assignee changed from # Pavio Scherbatyuk to # Aleksandr Bilousko

29/04/2025 12



https://plum.m.abmretail.com/#/macro-spacing?id=57113d96-8d2a-4df5-b5a5-271c87f29feb&store=3d519f8c-b0d8-11ec-9bf0-f7f5b450bddc&activeEquip=9898a9b8-8a98-498b-8b88-b9998b9a9b9b&openEquip=true&title=Plum
https://plum.m.abmretail.com/#/macro-spacing?id=57113d96-8d2a-4df5-b5a5-271c87f29feb&store=3d519f8c-b0d8-11ec-9bf0-f7f5b450bddc&activeEquip=9898a9b8-8a98-498b-8b88-b9998b9a9b9b&openEquip=true&title=Plum

Cauw, Tpeba BU3HAYMTUCh 3 NPMOPITETHICTIO LiEl 3aaadi Ta nepesaTit Ha po3pooKy.
HetanbHo 3ana4a onvcara B #5834.

#4 - 14/02/2025 04:51 - & Katarina Herikh
- Tracker changed from Ticket to Bug

- Project changed from Support to [EPIC] Mob6inbHuii nogarok

#5 - 18/02/2025 03:17 - & Katarina Herikh

- Related to Bug #5835: He BinkpnBaeTbCS KapTo4ka ToBapy npu crpobi BUKOHATV KOHTPO/b 110 TOBapY, Ay6/b SKOro CToiTh Ha Tili e nonuyui i no
HbOMY BXe PpOBEAEHO KOHTPO/b. added

#6 - 21/02/2025 07:54 - & Katarina Herikh
- Priority changed from Normal to High

Files
WhatsApp Image 2025-01-22 at 16.06.31.jpeg 152 KB 22/01/2025 ¥ Sandra Ta Chan
6140.png 919 KB 23/01/2025 # Pavlo Scherbatyuk

29/04/2025 22


http://www.tcpdf.org

